@charset "utf-8";

#karakkaze1{
	background:url(../../img/home/sec3bg.webp) repeat center center;
	position:relative;
	padding:740px 70px 110px 70px;
	text-align:center;
	font-size:0;
	}
#karakkaze1 h2{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:650px;
	}
#karakkaze1 h2:after{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:80%;
	height:650px;
	background:url(../../img/products/karakkaze/head.webp) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
	zoom:1;
	z-index:1;
	}
#karakkaze1 h2:before{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:650px;
	overflow:hidden;
	zoom:1;
	z-index:2;
	background:linear-gradient(to right, rgba(12,176,239,0.1)0%,rgba(12,176,239,0.1)40%,rgba(12,176,239,1)80%,rgba(12,176,239,1)100%);
	}
#karakkaze1 h2 img{
	position:absolute;
	width:360px;
	margin-top:-120px;
	right:12%;
	top:50%;
	z-index:3;
	}
#karakkaze1 h3{
	display:inline-block;
	font-size:20px;
	font-weight:700;
	text-align:left;
	color:#004025;
	}
#karakkaze1 ul{
	overflow:hidden;
	zoom:1;
	max-width:1140px;
	margin:0 auto;
	}
#karakkaze1 ul li{
	float:left;
	width:30%;
	margin:90px 5% 0 0;
	}
#karakkaze1 ul li:last-of-type{
	margin-right:0;
	}
#karakkaze1 ul li img{
	width:100px;
	margin:0 auto;
	}
#karakkaze1 ul li h4{
	display:inline-block;
	font-size:20px;
	font-weight:700;
	text-align:left;
	padding-top:40px;
	color:#004025;
	}
#karakkaze1 ul li p{
	font-size:16px;
	font-weight:400;
	text-align:left;
	padding-top:15px;
	color:#004025;
	line-height:1.6;
	}
#karakkaze2{
	padding:50px 6% 40px 70px;
	font-size:0;
	position:relative;
	}
#karakkaze2:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background:url(../../img/products/karakkaze/index2bg.webp) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#karakkaze2 div{
	display:inline-block;
	padding:70px 50px 70px 50px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	max-width:100%;
	width:560px;
	position:relative;
	}
#karakkaze2 div:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background-color:#FFF;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	z-index:1;
	}
#karakkaze2 div img{
	width:240px;
	margin:0 auto;
	position:relative;
	z-index:2;
	}
#karakkaze2 div h2{
	font-size:24px;
	font-weight:700;
	text-align:center;
	padding-top:30px;
	position:relative;
	z-index:2;
	line-height:1.5;
	}
#karakkaze2 div p{
	font-weight:700;
	padding-top:20px;
	position:relative;
	z-index:2;
	line-height:1.6;
	}
#karakkaze3{
	background:url(../../img/home/sec3bg.webp) repeat center center;
	padding:110px 70px 170px 70px;
	}
#karakkaze3 .box1{
	max-width:1140px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	text-align:center;
	font-size:0;
	}
#karakkaze3 .box1 h2{
	text-align:center;
	font-size:24px;
	font-weight:700;
	line-height:1.6;
	}
#karakkaze3 .box1 h2 span{
	display:block;
	}
#karakkaze3 .box1 h3{
	overflow:hidden;
	zoom:1;
	padding-top:60px;
	}
#karakkaze3 .box1 h3 span{
	display:block;
	width:58%;
	float:left;
	font-size:12px;
	font-weight:400;
	text-align:center;
	}
#karakkaze3 .box1 h3 span:nth-of-type(2){
	width:36%;
	float:right;
	padding-top:95px;
	}
#karakkaze3 .box1 h3 span img{
	margin-bottom:20px;
	}
#karakkaze3 .box1 p{
	display:inline-block;
	text-align:left;
	padding-top:60px;
	}
#karakkaze3 .box2{
	max-width:1040px;
	margin:170px auto 0 auto;
	overflow:hidden;
	zoom:1;
	}
#karakkaze3 .box2 .textb{
	float:right;
	width:45%;
	padding-top:30px;
	}
#karakkaze3 .box2 .textb h2{
	text-align:center;
	font-size:24px;
	font-weight:700;
	line-height:1.6;
	}
#karakkaze3 .box2 .textb h2 span{
	display:block;
	}
#karakkaze3 .box2 .textb p{
	line-height:1.6;
	padding-top:25px;
	}
#karakkaze3 .box2 .textb h3{
	text-align:right;
	font-size:15px;
	font-weight:400;
	padding-top:10px;
	}
#karakkaze3 .box2 .textb h3 a{
	color:#000;
	border-bottom:1px solid #000;
	display:inline-block;
	position:relative;
	padding:0 20px 10px 0;
	}
#karakkaze3 .box2 .textb h3 a:after{
	content:"";
	display:block;
	position:absolute;
	right:4px;
	top:8px;
	width:5px;
	height:5px;
	border-top:2px solid #000;
	border-right:2px solid #000;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
#karakkaze3 .box2 .slideb{
	float:left;
	width:46%;
	}
#karakkaze3 .box3{
	max-width:1040px;
	margin:120px auto 0 auto;
	overflow:hidden;
	zoom:1;
	}
#karakkaze3 .box3 h2{
	text-align:center;
	font-size:24px;
	font-weight:700;
	line-height:1.6;
	}
#karakkaze3 .box3 ul{
	overflow:hidden;
	zoom:1;
	}
#karakkaze3 .box3 ul li{
	float:left;
	width:23%;
	margin:60px 2.666666% 0 0;
	}
#karakkaze3 .box3 ul li:nth-of-type(4n){
	margin-right:0;
	}
#karakkaze3 .box3 ul li a{
	display:block;
	background-color:#FFF;
	padding-bottom:50px;
	position:relative;
	}
#karakkaze3 .box3 ul li a:after{
	content:"詳しく見る";
	font-size:14px;
	font-weight:400;
	position:absolute;
	bottom:13px;
	right:30px;
	color:#000;
	}
#karakkaze3 .box3 ul li a:before{
	content:"";
	display:block;
	position:absolute;
	right:17px;
	bottom:20px;
	width:5px;
	height:5px;
	border-top:2px solid #000;
	border-right:2px solid #000;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
#karakkaze3 .box3 ul li h3{
	text-align:center;
	padding:12px 10px 0 10px;
	font-size:16px;
	font-weight:400;
	}
#karakkaze3 .box3 b{
	font-weight:700;
	}
#karakkaze4{
	padding-top:190px;
	}
#karakkaze4 .ytb{
	max-width:1040px;
	margin:130px auto 0 auto;
	padding:0 70px;
	}
#karakkaze4 .ytb div{
	position:relative;
	width:100%;
	padding-top:56.25%;
	}
#karakkaze4 .ytb div iframe{
	position:absolute;
	top:0;
	right:0;
	width:100% !important;
	height:100% !important;
	}
#karakkaze5{
	overflow:hidden;
	zoom:1;
	padding-top:20px;
	}
#karakkaze5 h2{
	padding:140px 70px 20px 70px;
	position:relative;
	overflow:hidden;
	zoom:1;
	}
#karakkaze5 h2:after{
	content:"";
	display:block;
	width:100%;
	position:absolute;
	right:40%;
	bottom:0;
	height:2px;
	background-color:#004025;
	}
#karakkaze5 h2 strong{
	display:block;
	font-size:24px;
	font-weight:700;
	color:#004025;
	max-width:1140px;
	margin:0 auto;
	}
#karakkaze5 .box1{
	max-width:1140px;
	margin:40px auto 0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#karakkaze5 .box1 h3{
	font-size:18px;
	font-weight:700;
	}
#karakkaze5 .box1 ul{
	overflow:hidden;
	zoom:1;
	position:relative;
	padding-top:10px;
	}
#karakkaze5 .box1 ul li:nth-of-type(1){
	float:left;
	width:45%;
	font-size:15px;
	font-weight:400;
	}
#karakkaze5 .box1 ul li:nth-of-type(3){
	float:right;
	width:45%;
	font-size:15px;
	font-weight:400;
	}
#karakkaze5 .box1 ul li img{
	margin-bottom:10px;
	}
#karakkaze5 .box1 ul li:nth-of-type(2){
	position:absolute;
	z-index:1;
	font-size:32px;
	font-weight:700;
	color:#FFF;
	display:inline-block;
	background-color:#004025;
	width:140px;
	height:70px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding-top:12px;
	text-align:right;
	left:50%;
	top:50%;
	margin:-45px 0 0 -100px;
	}
#karakkaze5 .box1 ul li:nth-of-type(2):after{
	content:"";
	display:block;
	position:absolute;
	z-index:2;
	right:-70px;
	top:-35px;
	width:0;
	height:0;
	border-style:solid;
	border-top:70px solid transparent;
	border-bottom:70px solid transparent;
	border-left:70px solid #004025;
	border-right:0;
	}
#karakkaze5 .box2{
	max-width:1140px;
	margin:90px auto 0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#karakkaze5 .box2.gr{
	background-color:#F2F2F2;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	padding:50px 70px 50px 70px;
	}
#karakkaze5 .box2 h3{
	font-size:18px;
	font-weight:700;
	float:left;
	}
#karakkaze5 .box2 h3 span{
	display:inline-block;
	margin:10px 10px 0 0;
	border:1px solid #000;
	font-size:16px;
	font-weight:400;
	padding:2px 12px 2px 12px;
	}
#karakkaze5 .box2 h4{
	float:right;
	margin-left:70px;
	}
#karakkaze5 .box2 p{
	padding-top:15px;
	line-height:1.6;
	clear:left;
	}
#karakkaze5 .box2 p strong{
	font-weight:700;
	}
#karakkaze5 .box2 ul{
	overflow:hidden;
	zoom:1;
	padding-top:15px;
	}
#karakkaze5 .box2 ul li{
	float:left;
	width:48%;
	font-size:12px;
	font-weight:400;
	}
#karakkaze5 .box2 ul li:nth-of-type(2){
	float:right;
	}
#karakkaze5 .box2 ul li img{
	margin-bottom:6px;
	}
#karakkaze5 .box3{
	max-width:1140px;
	margin:40px auto 0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#karakkaze5 .box3.gr{
	background-color:#F2F2F2;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	padding:50px 70px 50px 70px;
	}
#karakkaze5 .box3 h3{
	font-size:18px;
	font-weight:700;
	margin-bottom:5px;
	}
#karakkaze5 .box3 p strong{
	font-size:20px;
	font-weight:700;
	}
#karakkaze5 .box3 ul{
	overflow:hidden;
	zoom:1;
	padding:15px 0 30px 0;
	}
#karakkaze5 .box3 ul li{
	float:left;
	width:32%;
	margin-right:2%;
	font-size:16px;
	font-weight:400;
	text-align:center;
	}
#karakkaze5 .box3 ul li:nth-of-type(3){
	margin-right:0;
	}
#karakkaze5 .box3 ul li img{
	margin-bottom:8px;
	}
#karakkaze5 .box3 div{
	overflow:hidden;
	zoom:1;
	}
#karakkaze5 .box3 div h4{
	font-size:18px;
	font-weight:700;
	float:left;
	display:inline-block;
	margin-right:70px;
	}
#karakkaze5 .box3 div h4 span{
	display:inline-block;
	margin:10px 10px 0 0;
	border:1px solid #000;
	font-size:16px;
	font-weight:400;
	padding:2px 12px 2px 12px;
	}
#karakkaze5 .box3 div p{
	overflow:hidden;
	zoom:1;
	}
#karakkaze5 ul.btmb{
	text-align:center;
	font-size:0;
	padding-top:70px;
	}
#karakkaze5 ul.btmb li{
	display:inline-block;
	line-height:1.4;
	font-weight:700;
	font-size:20px;
	margin:40px 40px 0 40px;
	}
#karakkaze5 ul.btmb li a{
	display:inline-block;
	padding:18px 80px 18px 80px;
	color:#FFF;
	background-color:#004025;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	border:1px solid #004025;
	}
#karakkaze5 ul.btmb li:nth-of-type(1) a{
	color:#004025;
	background-color:#FFF;
	}
#karakkaze5 ul.btmb li a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
	}
@media screen and (max-width:1440px){
#karakkaze5 .box2.gr{
	margin-left:70px;
	margin-right:70px;
	}
#karakkaze5 .box3.gr{
	margin-left:70px;
	margin-right:70px;
	}
}
@media screen and (max-width:900px){
#karakkaze1{
	padding:540px 7% 90px 7%;
	}
#karakkaze1 h2{
	height:460px;
	}
#karakkaze1 h2:after{
	width:100%;
	height:300px;
	background-position:center bottom;
	}
#karakkaze1 h2:before{
	height:460px;
	background:linear-gradient(to bottom, rgba(12,176,239,0.1)0%,rgba(12,176,239,0.1)30%,rgba(12,176,239,1)60%,rgba(12,176,239,1)100%);
	}
#karakkaze1 h2 img{
	width:260px;
	margin-top:0;
	right:auto;
	top:auto;
	left:50%;
	bottom:30px;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	}
#karakkaze1 h3{
	font-size:18px;
	}
#karakkaze1 ul li{
	float:none;
	width:500px;
	max-width:100%;
	margin:50px auto 0 auto;
	}
#karakkaze1 ul li:last-of-type{
	margin-right:auto;
	}
#karakkaze1 ul li img{
	width:90px;
	}
#karakkaze1 ul li h4{
	font-size:18px;
	padding-top:20px;
	}
#karakkaze1 ul li p{
	font-size:15px;
	padding-top:12px;
	}
#karakkaze2{
	text-align:center;
	padding:240px 7% 90px 7%;
	}
#karakkaze2:after{
	height:300px;
	}
#karakkaze2 div{
	padding:30px 0 0px 0;
	}
#karakkaze2 div img{
	width:200px;
	}
#karakkaze2 div h2{
	font-size:20px;
	padding-top:40px;
	}
#karakkaze2 div p{
	font-weight:400;
	padding-top:20px;
	font-size:15px;
	}
#karakkaze3{
	padding:100px 7% 110px 7%;
	}
#karakkaze3 .box1 h2{
	font-size:20px;
	text-align:left;
	}
#karakkaze3 .box1 h2 span{
	display:inline;
	}
#karakkaze3 .box1 h3{
	padding-top:40px;
	}
#karakkaze3 .box1 h3 span{
	width:auto;
	float:none;
	text-align:right;
	}
#karakkaze3 .box1 h3 span:nth-of-type(2){
	width:auto;
	float:none;
	padding-top:50px;
	}
#karakkaze3 .box1 p{
	font-size:15px;
	}
#karakkaze3 .box2{
	margin:80px auto 0 auto;
	}
#karakkaze3 .box2 .textb{
	float:none;
	width:auto;
	padding-top:0;
	}
#karakkaze3 .box2 .textb h2{
	text-align:left;
	font-size:20px;
	}
#karakkaze3 .box2 .textb h2 span{
	display:inline;
	}
#karakkaze3 .box2 .textb p{
	font-size:15px;
	padding-top:20px;
	}
#karakkaze3 .box2 .textb h3{
	padding-top:25px;
	}
#karakkaze3 .box2 .slideb{
	float:none;
	width:500px;
	max-width:100%;
	margin:40px auto 0 auto;
	}
#karakkaze3 .box3{
	margin:80px auto 0 auto;
	}
#karakkaze3 .box3 h2{
	font-size:20px;
	}
#karakkaze3 .box3 ul li{
	width:48%;
	margin:20px 4% 0 0;
	}
#karakkaze3 .box3 ul li:nth-of-type(2n){
	margin-right:0;
	}
#karakkaze3 .box3 ul li a{
	padding-bottom:35px;
	}
#karakkaze3 .box3 ul li a:after{
	font-size:11px;
	bottom:10px;
	right:25px;
	}
#karakkaze3 .box3 ul li a:before{
	right:15px;
	bottom:15px;
	width:4px;
	height:4px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	}
#karakkaze3 .box3 ul li h3{
	padding:10px 10px 0 10px;
	font-size:15px;
	}
#karakkaze4{
	padding:110px 7% 0 7%;
	}
#karakkaze4 .ytb{
	margin:50px auto 0 auto;
	padding:0;
	}
#karakkaze5{
	padding-top:0px;
	}
#karakkaze5 h2{
	padding:100px 7% 12px 7%;
	}
#karakkaze5 h2:after{
	right:auto;
	left:0;
	width:93%;
	height:1px;
	}
#karakkaze5 h2 strong{
	font-size:20px;
	}
#karakkaze5 .box1{
	margin:20px auto 0 auto;
	padding:0 7%;
	}
#karakkaze5 .box1 h3{
	font-size:17px;
	}
#karakkaze5 .box1 ul{
	padding-top:20px;
	width:500px;
	max-width:100%;
	margin:0 auto;
	}
#karakkaze5 .box1 ul li:nth-of-type(1){
	float:none;
	width:auto;
	font-size:13px;
	margin-bottom:40px;
	text-align:right;
	}
#karakkaze5 .box1 ul li:nth-of-type(3){
	float:none;
	width:auto;
	font-size:13px;
	text-align:right;
	}
#karakkaze5 .box1 ul li img{
	margin-bottom:8px;
	}
#karakkaze5 .box1 ul li:nth-of-type(2){
	font-size:20px;
	width:50px;
	height:80px;
	padding:10px 15px 0 15px;
	text-align:center;
	margin:-60px 0 0 -25px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	line-height:1.1;
	}
#karakkaze5 .box1 ul li:nth-of-type(2):after{
	right:50%;
	margin-right:-40px;
	top:auto;
	bottom:-24px;
	border-right:40px solid transparent;
	border-left:40px solid transparent;
	border-top:24px solid #004025;
	border-bottom:0;
	}
#karakkaze5 .box2{
	margin:40px auto 0 auto;
	padding:0 7%;
	}
#karakkaze5 .box2.gr{
	margin-left:7%;
	margin-right:7%;
	padding:35px 7% 30px 7%;
	}
#karakkaze5 .box2 h3{
	font-size:17px;
	}
#karakkaze5 .box2 h3 span{
	padding:2px 10px 2px 10px;
	font-size:15px;
	margin:8px 8px 0 0;
	}
#karakkaze5 .box2 h3 br{
	display:none;
	}
#karakkaze5 .box2 h3 br:nth-of-type(1){
	display:block;
	}
#karakkaze5 .box2 h4{
	float:none;
	max-width:100%;
	width:500px;
	padding-top:20px;
	margin:0 auto;
	clear:both;
	}
#karakkaze5 .box3{
	margin:20px auto 0 auto;
	padding:0 7%;
	}
#karakkaze5 .box3.gr{
	margin-left:7%;
	margin-right:7%;
	padding:35px 7% 30px 7%;
	}
#karakkaze5 .box3 h3{
	font-size:17px;
	}
#karakkaze5 .box3 p strong{
	font-size:19px;
	}
#karakkaze5 .box3 ul{
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding:0px 0 20px 0;
	}
#karakkaze5 .box3 ul li{
	float:none;
	width:auto;
	margin:20px 0 0 0;
	font-size:13px;
	}
#karakkaze5 .box3 ul li:nth-of-type(3){
	margin-right:0;
	}
#karakkaze5 .box3 div h4{
	font-size:17px;
	float:none;
	display:block;
	margin:0 0 20px 0;
	}
#karakkaze5 .box3 div h4 span{
	padding:2px 10px 2px 10px;
	font-size:15px;
	margin:8px 8px 0 0;
	}
#karakkaze5 .box3 div h4 br{
	display:none;
	}
#karakkaze5 .box3 div h4 br:nth-of-type(1){
	display:block;
	}
#karakkaze5 .panfb{
	margin-left:7%;
	margin-right:7%;
	}
#karakkaze5 ul.btmb{
	padding:60px 7% 0 7%;
	}
#karakkaze5 ul.btmb li{
	display:block;
	font-size:19px;
	margin:30px 0 0 0;
	}
#karakkaze5 ul.btmb li a{
	display:block;
	padding:16px 20px 16px 20px;
	}
}